﻿<!DOCTYPE html>
<html>
<head>
	<title>checked</title>
	<style>
		/*
			:checked псевдокласс, который применяется к элементам интерфейса (checkbox или radio) когда они находиться в выбранном состоянии
			input:checked + span - найти все span, которые следуют за выбранным input
		*/
		input:checked + span {
			background: #fc0;
		}
	</style>
</head>
<body>
	<p><strong>Какие курсы Вы прошли в Учебном центре</strong></p>
	<p>
		<input type="checkbox" name="a1" checked="checked"><span>HTML&CSS</span><br>
		<input type="checkbox" name="a2"><span>JAVASCRIPT</span><br>
		<input type="checkbox" name="a3"><span>jQuery</span><br>
		<input type="checkbox" name="a4"><span>C# Starter</span><br>
	<p>
		<input type="submit" value="Отправить">
	</p>
</body>
</html>

